/*--
	Theme Name: theme47011
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

body .header {
    border-bottom: 5px solid #3a8cdd;
}

body .nav__primary .sf-menu a{
    color: #fff;
}

body .nav__primary .sf-menu {
    color: #fff;
}

body .footer-text span {
    display: block;
    font: 14px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #727272;
    margin: 10px 0 0 0;
}

body .footer-widgets h4 {
    font-size: 30px;
    line-height: 1.2em;
    margin: 30px 0 25px;
}

body .electricalfooter ul {
    color: #343434;
    font-size: 16px;
}

body .nav__primary .sf-menu >li >.sub-menu {
    border-top: 4px solid #3a8cdd;
}
body.page-id-9 div.type-page p {
    margin-bottom: 0px;
}

.contactpara {
    color: #343434;
    font-size: 16px;
}
body .contactpara a {
    color: #3a8cdd;
}
body .slider .camera_prev, body .slider .camera_next {

    background: #fff;
 }

body .slider .camera_prev span:after, 
body .slider .camera_next span:after {
    color: #000;
}

body .logo {
    margin: 44px 0 53px;
}

body div#loginout {
    display: none;
}

body .wpcf7-form textarea {

    height: 100px;
   }
 body .checkboxdiv {
    text-align: center;
}

body input[type="checkbox"] {
    margin: 0px 0 0;
}

body .wpcf7-form .submit-wrap .btn {
    height: auto;
    background: #3a8cdd;
    padding: 10px 20px 10px 20px;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
}

span.ajax-loader, .ajax-loader {
    float: left;
}

.wpcf7-form .submit-wrap {
    text-align: right;
        margin-top: 20px;
}

.wpcf7-form .submit-wrap input.wpcf7-form-control.wpcf7-submit{
	margin-right: 0;
}

.row-fluid [class*="span"]:first-child, 
.row-fluid [class*="span"]:nth-child(2), 
.row-fluid [class*="span"]:nth-child(3) {
    margin-left: 0;
}

.addressdetails span{
    font-size: 14px;
    color: #343434 !important;
}

.icon-envelope:before, .icon-home:before, .icon-desktop:before, .icon-mobile-phone:before {
    color: #3a8cdd;
    font-size: 20px;
    margin-right: 11px;
    width: 27px;
        text-align: center;
}

body .icon-mobile-phone:before {
    content: "\f10b";
    font-size: 32px;
}


body .icon-home:before {
    content: "\f015";
    font-size: 28px;
        float: left;
}

body .footer-widgets .textwidget {
     width: 100%;
}

body img.alignnone.size-full.wp-image-2054 {
    float: left;
    margin-right: 18px;
    margin-top: -2px;
}

body .slider .camera_caption >div h2 {
    font: 34px/1em 'Cabin', sans-serif;
    text-transform: uppercase;
    color: #fff;
}
body .footer-widgets .textwidget span {
    margin-top: 15px;
}